body,
.sidebar .widget,
.banner.navbar-static-top {
  background-color: #ffffff;
}

.bbp-password input#user_pass,
#bbpress-forums fieldset.bbp-form input[type=text],
#bbpress-forums fieldset.bbp-form select {
  border: 1px solid #ddd;
  width: 100%;
}

textarea#bbp_topic_content,
textarea#bbp_reply_content {
  height: 160px;
}

div.bbp-submit-wrapper {
  float: left;
}

.bbp-submit-wrapper .button:hover {
  border-radius: 0;
}

#bbpress-forums fieldset.bbp-form legend {
  color: #fff;
  background: #8bc03e;
  padding: 10px 8px;
}

#bbpress-forums fieldset.bbp-form {
  border: 2px solid #8bc03e;
}
.entry-content{
  padding:0;
}
.entry-content p.c16 {
  margin-left: 40px
}

.entry-content ul.c3.lst-kix_list_2-2.start {
  margin-left: 50px
}

.entry-content ol li,
.entry-content ul li {
  margin-bottom: 15px
}

.entry-content ol.c3.lst-kix_list_2-1.start {
  margin-left: 40px;
}

.entry-content .catHolderOVer{
  width: 100%;
  padding:10px 10px;
}
.entry-content figure.alignright{
  max-width: 450px;
}
.entry-content figure.alignright img{
  max-width: 100%;
}
.LandBuddyAreaMain .button{
  padding: 10px 15px;
}